- Qt 6.10
- Qt Quick
- C++ Classes
- QQuickWindow
- Qt 6.10.2 Reference Documentation

# Obsolete Members for QQuickWindow

The following members of class QQuickWindow are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(deprecated)` QQuickItem * | mouseGrabberItem() const

## Member Function Documentation

### `[deprecated]` QQuickItem *QQuickWindow::mouseGrabberItem() const

This function is deprecated. We strongly advise against using it in new code.

Use QPointerEvent::exclusiveGrabber(). Returns the item which currently has the mouse grab.